/* ==========================================================================
   Feistel by LOEFFLER & PARTNER
   
   Fonts: Open+Sans:400,300,400italic,600,700
   
   Used Colors:
   Brown: #383434
   Middle-Brown: #5a5050
   Light-Brown: #968a8a
   Warm-Grey: #e4e0e0
   Green: #63b213;
   ========================================================================== */   
* {
	padding: 0;
	border: 0;
	margin: 0;
}
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	display: block;
    width: auto;
    max-width: 100%;
    height: auto !important;
    }
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.invisible {
	display: none;
}
/* ==========================================================================
   Typo
   ========================================================================== */
html, body {
    scroll-behavior: smooth;
}   
html {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	font-size: 1rem;
	font-style: normal;
	color: #706060;
}
	@media (max-width: 800px) {
		html {
			font-size: 80%;
		}
	}
h1,
h2 {
	font-weight: normal;
	font-size: 2.25rem;
	text-transform: uppercase;
	margin-bottom: 30px;
}
h3 {
	font-size: 1.5rem;
	font-weight: 400;
	font-style: italic;
	margin-top: -30px;
	margin-bottom: 40px;
}
p {
	line-height: 1.4;
	margin-bottom: 20px;
}
a {
	color: #63b213;
	text-decoration: none;
}
/* ==========================================================================
   Buttons
   ========================================================================== */
p.more a,
p.back a {
	display: inline-block;
	line-height: 40px;
	padding: 0 20px;
	background-color: #eaedee;
}
p.more a:hover,
p.back a:hover {
	color: #fff;
	background-color: #000;
}
p.more a:after {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-left: 10px;
}
p.back a:before {
    content: "\f104";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
}
#top-button.scrolling {
	display: block;
	width: 75px;
	height: 75px;
	background-color: #63b213;
	border-top-left-radius: 20px;
	position: fixed;
	z-index: 99;
	right: 50px;
	bottom: 50px;
	color: #fff;
	line-height: 65px;
	text-align: center;
	font-size: 3rem;
	-webkit-transition: all 0.2s ease-in-out 0s; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s ease-in-out 0s;
}
#top-button {
	display: block;
	width: 75px;
	height: 75px;
	background-color: #63b213;
	border-top-left-radius: 20px;
	position: fixed;
	z-index: 99;
	right: 50px;
	bottom: -100px;
	color: #fff;
	line-height: 65px;
	text-align: center;
	font-size: 3rem;
	-webkit-transition: all 0.5s ease-in-out 0s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s ease-in-out 0s;
}
	@media (min-width: 1600px) {
		#top-button,
		#top-button.scrolling {
			right: 450px;
		}
	}
/* ==========================================================================
   Layout
   ========================================================================== */
body {
	
}
html {
	background-color: #fff;
/* 	background-color: #ff0000; */
	min-height: 100%;
	position: relative;
}
#wrapper {
	overflow: hidden;
	margin-right: 400px;
}
/* Seitenspalte für Navi */
#sidebar {
	width: 400px;
	z-index: 99;
	position: absolute;
	top: 0;
	right: 0px;
	bottom: 0;
	background-color: #5a5050;
	min-height: 100%;
}
	@media (max-width: 1600px) {
		#wrapper {
			margin-right: 0;
		}
	}
#sidebar #suche {
	height: 163px;
	background-color: #483d3d;
}
#sidebar #suche input {
	height: 150px;
	width: 100%;
	background-color: #483d3d;
	text-align: center;
	outline: none;
	color: #fff;
	font-size: 1.25rem;
}
#sidebar .mod_navigation {
	padding-top: 30px;
}
#sidebar .mod_navigation ul li {
	text-align: center;
}
#sidebar .mod_navigation ul li a,
#sidebar .mod_navigation ul li span {
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	padding: 15px 0;
}
#sidebar .mod_navigation ul li a:hover,
#sidebar .mod_navigation ul li span {
	color: #63b213;
}
	@media (max-width: 1600px) {
		#sidebar {
			opacity: 0.9;
			width: 0px;
			-webkit-transition: all 0.2s ease-in-out 0s; /* For Safari 3.1 to 6.0 */
			transition: all 0.2s ease-in-out 0s;
			overflow: hidden;
		}
		#sidebar .inside {
			min-width: 400px;
		}
		.sidebar #sidebar {
			width: 400px;
		}
	}
	@media (min-width: 1600px) {
		#sidebar .mod_navigation {
			opacity: 0;
			-webkit-transition: all 0.2s ease-in-out 0s; /* For Safari 3.1 to 6.0 */
			transition: all 0.2s ease-in-out 0s;
		}
		.sidebar #sidebar .mod_navigation {
			opacity: 1;
			-webkit-transition: all 0.2s ease-in-out 0s; /* For Safari 3.1 to 6.0 */
			transition: all 0.2s ease-in-out 0s;
		}
	}
#header {
	margin-bottom: 40px;
	width: 100%;
}
#header:before { /* Brauner Header */
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 700px;
	background-color: #383434;
}
	@media (max-width: 1200px) {
		#header:before {
			height: 400px;
		}
	}
#header .inside {
	max-width: 1200px;
	margin: 0 0 0 auto;
	padding-top: 163px;
}
#logo {
	display: block;
	width: 320px;
	height: 80px;
	text-indent: -9999px;
	background-image: url('../img/feistel_logo.png');
	background-size: 320px 80px;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 33px;
}
	@media (max-width: 1200px) {
		#logo {
			left: 30px;
		}
	}
#navi-button {
	display: block;
	border: 1px solid #fff;
	position: absolute;
	top: 47px;
	right: 45px;
	line-height: 50px;
	padding: 0 40px;
	text-transform: uppercase;
	color: #fff;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in-out 0; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s ease-in-out 0;
}
	@media (max-width: 1600px) {
		.sidebar #navi-button {
			right: 445px;
		}
	}
#navi-button:hover {
	background-color: #fff;
	color: #383434;
	cursor: pointer;
}
#header #header-img {
	max-width: 1200px;
	height: 650px;
	margin-bottom: 40px;
	background-color: #CCC;
	border-top-left-radius: 50px;
}
#main {
	max-width: 1200px;
	float: right;
}
#footer {
	background-color: #383434;
	padding: 60px 0;
	margin-top: 40px;
}
#footer .inside {
	max-width: 1200px;
	margin: 0 0 0 auto;
	color: #fff;
}
#footer .inside p {
	max-width: 300px;
	float: left;
	padding-top: 16px;
	margin-left: 50px;
}
#footer .inside p.footer-adresse {
	min-width: 350px;
}
#footer .inside p.footer-kontakt {
	margin-left: 130px;
	margin-top: 30px;
}
	@media (min-width: 1200px) {
		#footer .inside p.footer-kontakt {
			margin-left: 400px;
		}
	}

#logo-footer {
	display: block;
	float: left;
	width: 320px;
	height: 80px;
	text-indent: -9999px;
/* 	background-color: #63b213; */
	background-image: url('../img/feistel_logo_white.png');
	background-size: 320px 80px;
	background-repeat: no-repeat;
	background-size: contain;
}
	@media (max-width: 1200px) {
		#logo-footer {
			margin-left: 30px;
		}
	}
/* ==========================================================================
   Navigation mmenu
   ========================================================================== */
#navi .mm-search {
	background-color: #483d3d !important;
	height: 140px;
	padding: 0;
}
#navi .mm-search input {
	text-align: center;
	border-radius: 0;
	height: 40px;
	line-height: 40px;
	display: none;
}
#navi.mm-menu.mm-hassearch > .mm-panel {
	padding-top: 160px;
}
#navi.mod_mmenu {
	background-color: #5a5050;
}
#navi.mod_mmenu ul li {
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	border-bottom: 0;
}
#navi.mod_mmenu .mm-list > li > a,
#navi.mod_mmenu .mm-list > li > span {
	color: #fff;
	line-height: 20px;
	padding: 15px 20px 15px 20px;
}
#navi.mod_mmenu .mm-list > li > a:hover,
#navi.mod_mmenu .mm-list > li > span:hover,
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span {
	background: inherit;
	color: #63b213;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
	display: none;
}
/* ==========================================================================
   Module
   ========================================================================== */
.titelbild,
.titelbild .ce_image {
	background: none !important;
	overflow: visible !important;
}
	@media (max-width: 1200px) {
		#wrapper {
			margin-left: 30px !important;
		}
	}
.titelbild .image_container {
	position: relative;
}
.titelbild .image_container img {
	border-top-left-radius: 50px;
}
.titelbild .image_container .caption {
	position: absolute;
	top: 398px;
	left: 0;
	display: block;
	height: 140px;
	background-color: rgba(68,59,59,0.77);
	border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	z-index: 99;
	padding: 35px 70px;
	color: #fff;
	font-size: 1.5rem;
	font-style: italic;
	font-weight: 400;
	max-width: 800px;
}
	@media (max-width: 1200px) {
		.titelbild .image_container .caption {
			position: inherit;
			height: auto;
			top: auto;
			bottom: 0;
			width: 100%;
			max-width: inherit;
			border-bottom-right-radius: 0px;
			border-top-right-radius: 0px;
		}
	}
	@media (min-width: 1200px) {
		.titelbild .image_container:before {
			content: "";
			display: block;
			width: 1000px;
			height: 140px;
			background-color: #443b3b;
			position: absolute;
			top: 398px;
			left: -1000px;
		}
	}
.titelbild .flex-control-nav {
	bottom: 10px;
	z-index: 99;
}
.mod_* {
	
}
/* Bildleiste */
.mod_article.bildleiste {
	margin-top: -35px; /* Ausgleich .header margin-bottom */
}
.mod_article.bildleiste .ce_gallery {
	max-width: inherit;
	background-color: #e4e0e0;
}
.mod_article.bildleiste .ce_gallery .image_container {
	border-right: 5px solid #fff;
}
.mod_article.bildleiste .ce_gallery .caption {
	display: none;
}
.mod_article.box-warm-grey {
	padding-top: 40px;
	background-color: #e4e0e0;
	margin-bottom: 5px;
}
.mod_article.box-light-brown {
	padding-top: 40px;
	background-color: #968a8a;
	color: #FFF;
	margin-bottom: 5px;
}
.mod_article.box-brown {
	padding-top: 40px;
	background-color: #5a5050;
	color: #FFF;
	margin-bottom: 5px;
}
.mod_article.box-corner,
.mod_article.project-list {
	border-top-left-radius: 50px;
}
.mod_article.project-list {
	background-color: #5a5050;
	text-align: center;
	padding: 0 140px;
}
	@media (max-width: 1200px) {
		.mod_article.project-list {
			padding: 0;
		}
	}
.mod_article.project-list .ce_image {
	max-width: 450px;
	margin: 0;
	display: inline-block;
	border: 4px solid #fff;
	border-top: 0;
	float: left;
}
.mod_article.project-list .ce_image:nth-child(2n){
	margin-left: -4px;
}
.mod_search input[type="submit"] {
	display: none;
}
.mod_search input[type="search"] {
	display: block;
	width: 450px;
	line-height: 30px;
	padding: 20px;
	border: 1px solid ##5a5050;
	-webkit-appearance: none;
}
.mod_search .formbody {
	margin-bottom: 20px;
}
.mod_search h3 {
	margin-top: 0;
	margin-bottom: 10px;
	font-style: normal;
}
.mod_article.projekte-slider {
	background-color: #5a5050;
	text-align: center;
}
.mod_article.projekte-slider .ce_projekt-link {
	max-width: 450px;
	margin: 0;
	display: inline-block;
	border: 8px solid #fff;
	border-top: 2px solid #fff;
	border-left: 0;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* ==========================================================================
   Custom Element - Projekt Link
   ========================================================================== */
.ce_projekt-link {
	width: 450px;
	height: 300px;
	position: relative;
	text-align: left;
	overflow: hidden;
}
.ce_projekt-link img {
}
.ce_projekt-link .projekt-info {
	display: block;
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
	height: 300px;
	padding: 40px;
	background-color: rgba(72,61,61,0.77);
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.ce_projekt-link:hover .projekt-info {
	top: 0px;
	-webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}
.ce_projekt-link h4 {
	text-transform: uppercase;
	font-size: 26px;
	font-weight: normal;
}
.ce_projekt-link h5 {
	font-size: 18px;
	font-weight: normal;
}
.ce_projekt-link p {
	position: absolute;
	top: 200px;
}
/* ALS LISTE */
.mod_article.project-list .ce_projekt-link {
	margin: 0;
	display: inline-block;
	border: 4px solid #fff;
	border-top: 0;
	float: left;
}
.mod_article.project-list .ce_projekt-link:nth-child(2n){
	margin-left: -4px;
}
	@media (max-width: 1200px) {
		.mod_article.project-list .ce_projekt-link {
			float: none;
		}
		.mod_article.project-list .ce_projekt-link:nth-child(2n){
			margin-left: 0;
		}
	}
/* ==========================================================================
   Inhaltselemente
   ========================================================================== */
#header .ce_image {
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 0;
	border-top-left-radius: 50px;
}
.ce_headline,
.ce_text,
.ce_list,
.ce_image,
.ce_download,
.ce_downloads,
.ce_dlh_googlemaps,
.ce_table {
	margin-bottom: 2rem;
}
.ce_headline,
.ce_text,
.ce_hyperlink,
.ce_image,
.ce_gallery,
.ce_form,
.ce_table,
.mod_search {
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
}
	@media (max-width: 600px) {
		.ce_headline, .ce_text, .ce_hyperlink, .ce_image, .ce_gallery, .ce_form, .mod_search {
			margin: 0 30px;
		}
	}
.ce_text ul {
	padding-left: 20px;
	margin-bottom: 2rem;
}
.ce_text ul li {
	margin-bottom: 5px;
}
.ce_gallery .flex-direction-nav {
	
}
.ce_gallery #gallery-carousel {
	margin: 10px 0 0 0;
}
.ce_gallery #gallery-carousel ul li {
	margin-right: 5px;
}
.ce_gallery #gallery-carousel img {
	cursor: pointer;
	margin-right: 1px;
}
.ce_gallery #gallery-carousel .caption {
	display: none;
}
.ce_table table,
.ce_text table {
	width: 100%;
	border-spacing: 0;
}
.ce_table table td {
	padding: 10px 0;
	border-bottom: 1px solid #5a5050;
}
.ce_hyperlink.button {
	text-align: right;
}
.ce_hyperlink.button a {
	color: #383434;
	display: inline-block;
	padding: 10px 15px;
	border: 1px solid #383434;
	border-radius: 10px;
	margin-bottom: 40px;
	text-align: right;
}
.ce_hyperlink.button a:hover {
	color: #fff;
	background-color: #383434;
}
.ce_hyperlink.button-back {
	text-align: left;
	margin-left: 0;
}
.ce_hyperlink.button-back a {
	margin-bottom: 0;
}
.ce_hyperlink.button-back a:before {
    content: "\f104";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 10px;
}
.mod_article.box-light-brown .ce_hyperlink.button a,
.mod_article.box-brown .ce_hyperlink.button a {
	color: #fff;
	border-color: #fff;
}
.mod_article.box-light-brown .ce_hyperlink.button a:hover,
.mod_article.box-brown .ce_hyperlink.button a:hover {
	color: #383434;
	background-color: #fff;
}
/* ==========================================================================
   Formulare
   ========================================================================== */
.formbody input[type="text"],
.formbody input[type="email"],
.formbody input[type="password"],
.formbody input[type="search"],
.formbody textarea {
	display: block;
	width: 100%;
	padding: 15px 20px;
	line-height: 1.4;
	background-color: #e4e0e0;
	outline: none;
}
.formbody textarea {
	min-height: 200px;
}
.formbody input[type="submit"] {
	line-height: 40px;
	text-transform: uppercase;
	padding: 0 20px;
	color: #FFF;
	background-color: #383434;
	cursor: pointer;
}
.formbody input[type="submit"]:hover {
	background-color: #63b213;
}
.formbody .widget {
	margin-bottom: 2rem;
}
.formbody p.error {
	color: #ff0000;
}
/* ==========================================================================
   Modifikationen
   ========================================================================== */
#cboxTitle {
	display: none !important;
}